burn_classes:
  unburned: 27406
  low: 92552
  moderate: 63339
  high: 38173
emampr_landcover_vote_2017:
  42: 302423
  52: 132775
  95: 4068
  11: 3238
  71: 1624
  81: 961
  90: 309
  31: 41
  22: 1
soil_textures:
  clay loam: 442201
  silt loam: 3239
